Subject: Re: bug#27761: Crash while using proof-general/company-coq on OS X

From: "Charles A. Roelli" <[email-masked]>
Date: Mon, 31 Jul 2017 21:10:35 +0200

GDB (> 7.12.1) builds without a hitch on Sierra.  Please make sure to
follow the additional for macOS here:

https://sourceware.org/gdb/wiki/BuildingOnDarwin

On 30/07/2017 17:13, Денис Редозубов wrote:
> I meant waiting a few days and helping me to figure out what's 
> happening. I'll let you know.
>
> сб, 29 июля 2017 г. в 22:30, Eli Zaretskii <[email-masked] 
> <mailto:[email-masked]>>:
>
>     > From: Денис Редозубов <[email-masked]
>     <mailto:[email-masked]>>
>     > Date: Sat, 29 Jul 2017 16:03:49 -0400
>     > Cc: "Charles A. Roelli" <[email-masked]
>     <mailto:[email-masked]>>, Glenn Morris <[email-masked]
>     <mailto:[email-masked]>>, [email-masked]
>     <mailto:[email-masked]>
>     >
>     > Maybe in a few days, but I'll need detailed instructions from you,
>     > Eli.
>
>     I'm here.  Tell me when you have GDB installed, and I will provide
>     instructions.
>
>     > Does it work for you?
>
>     Does what work for me?
>